.list-container {
  background-color: hsl(99, 49%, 85%);
  border: 2px solid rgb(153, 223, 248);

  width: 98%;
  margin: 0 auto;
  padding: 5px;

  min-height: 320px;
  border-radius: 5px;

  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.list-item {
  margin: 15px;
  min-width: 310px;
  width: 30.5%;
  border-radius: 5px;
  background-color: white;
}
